RubyGems Navigation menu

superfeedr-em-mysql 0.4.0

Async MySQL client API for Ruby/EventMachine

Gemfile
          gem 'superfeedr-em-mysql', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install superfeedr-em-mysql -v 0.4.0
  
  
  
  
  
  
  

Total downloads 2,794

For this version 1,314

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - June 23, 2009 (8.5 KB)
  2. 0.4.0 - June 23, 2009 (8.5 KB)

Runtime Dependencies: